
@font-face {
  font-family: 'Atkinson';
  src: url("../fontes/AtkinsonHyperlegibleNext-Regular.woff2");
  font-weight:300;
  font-style: normal;
}

@font-face {
  font-family: 'Atkinson';
  src: url("../fontes/AtkinsonHyperlegibleNext-ExtraBold.woff2");
  font-weight:700;
  font-style: normal;
}


@font-face {
  font-family: 'Atkinson';
  src: url("../fontes/AtkinsonHyperlegibleNext-RegularItalic.woff2");
  font-weight:300;
  font-style: italic;
}

@font-face {
  font-family: 'Atkinson';
  src: url("../fontes/AtkinsonHyperlegibleNext-ExtraBoldItalic.woff2");
  font-weight:700;
  font-style: italic;
}

@font-face {
  font-family: 'Cooper';
  src: url("../fontes/cooper/Cooper-MediumItalic.woff2");
  font-weight:300;
  font-style: italic;
}

@font-face {
  font-family: 'luciole';
  src: url("../fontes/luciole/luciole-regular-webfont.woff2");
  font-weight:300;
  font-style: regular;
}

@font-face {
  font-family: 'luciole';
  src: url("../fontes/luciole/luciole-regular-italic-webfont.woff2");
  font-weight:300;
  font-style: italic;
}

@font-face {
  font-family: 'luciole';
  src: url("../fontes/luciole/luciole-bold-webfont.woff2");
  font-weight:600;
  font-style: regular;
}

@font-face {
  font-family: 'luciole';
  src: url("../fontes/luciole/luciole-bold-italic-webfont.woff2");
  font-weight:600;
  font-style: italic;
}